PunBB footer.php 文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190830 漏洞类型 跨站脚本
发布时间 2007-04-25 更新时间 2007-04-25
CVE编号 CVE-2007-2236 CNNVD-ID CNNVD-200704-505
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/81776
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200704-505
|漏洞详情
PunBB中的footer.php文件存在文件包含漏洞。允许远程攻击者借助跨站脚本攻击或pun_include标签,包含include/user/中的本地文件。
|受影响的产品
PunBB Punbb 1.2.14
|参考资料

来源:VUPEN
名称:ADV-2007-1362
链接:http://www.frsirt.com/english/advisories/2007/1362
来源:SECUNIA
名称:24843
链接:http://secunia.com/advisories/24843
来源:BUGTRAQ
名称:20070411PunBB<=1.2.14MultipleVulnerabilities(Advisory)
链接:http://www.securityfocus.com/archive/1/archive/1/465400/100/100/threaded
来源:BUGTRAQ
名称:20070411PunBB<=1.2.14RemoteCodeExecution(Exploit)
链接:http://www.securityfocus.com/archive/1/archive/1/465338/100/100/threaded
来源:MISC
链接:http://www.acid-root.new.fr/advisories/13070411.txt
来源:dev.punbb.org
链接:http://dev.punbb.org/changeset/937
来源:SREASON
名称:2613
链接:http://securityreason.com/securityalert/2613